#supersized {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: -999;
    height: 100%;
    width: 100%
    }
#supersized img {
    width: auto;
    height: auto;
    position: relative;
    display: none;
    outline: none;
    border: none
    }
#supersized.speed img {
    -ms-interpolation-mode: nearest-neighbor;
    image-rendering: -moz-crisp-edges
    }
/*Speed*/
#supersized.quality img {
    -ms-interpolation-mode: bicubic;
    image-rendering: optimizeQuality
    }
/*Quality*/
#supersized li {
    display: block;
    list-style: none;
    z-index: -30;
    position: fixed;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #111
    }
#supersized a {
    width: 100%;
    height: 100%;
    display: block
    }
#supersized li.prevslide {
    z-index: -20
    }
#supersized li.activeslide {
    z-index: -10
    }
#supersized li.image-loading {
    background: #111 url(../img/png/fancybox_loading.gif) no-repeat center center;
    width: 100%;
    height: 100%
    }
#supersized li.image-loading img {
    visibility: hidden
    }
#supersized li.prevslide img, #supersized li.activeslide img {
    display: inline
    }
/************************************************************/
/****************** css Supersized.shutter ******************/
#controls-wrapper {
    margin: 0 auto;
    height: 40px;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 3000;
    background: #202B40;
    position: fixed
    }
/*Setta la grafica e posizione della barra dei controlli*/
ul#slide-list {
    padding: 15px 20px;
    float: right;
    right: 50px;
    z-index: 100
    }
ul#slide-list li {
    list-style: none;
    width: 50px;
    height: 12px;
    float: left;
    margin: 0 20px 0 0
    }
ul#slide-list li a {
    display: block;
    width: 50px;
    height: 12px;
    color: black
    }
ul#slide-list li a:hover {
    cursor: pointer
    }
/********************************************************************/